@media only screen and (max-width : 1300px) {
    #header-top{width: 98%;}
    #header-bottom{width: 98%;}
    #big-menu{padding-left: 50px;}
    #big-menu ul li { margin: 0 5px;}
    .container-fluid{max-width: 90%;}
  
    #home-tv-offer #img-wrapper { margin-left: -3vw; }
  
    #home-emsione #prog-indicators{left: 4vw;}
    #home-emsione .prog-schedule { font-size: 1.2vw;}
    #home-emsione #prog-items { width: 96.54vw !important; }
    #home-emsione #prog-items .carousel-inner { width: 94.54vw !important; }
    #home-emsione .prog-item{ width: 94.54vw !important; }
    #home-emsione .prog-item .thumb { margin-left: 12.08vw; } 
   .container-fluid p { font-size: 1.5vw; }

   .titull-kanale-cont-60 p{left: 21vw;}
   .titull-kanale-cont-60 h4.titull-kanale{left: 21vw;}

   .titull-kanale-cont-120 p{right: 22vw;}
   .titull-kanale-cont-120 h4.titull-kanale{right: 22vw;}
  } 